// creator  : weidu.exe (version 23100)
// argument : CADDER.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CADDER~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #19782 /* ~Stand aside, fool, or you'll regret it.~ */
  IF ~~ THEN REPLY #19789 /* ~It must be because he's been messing with our heads.  I don't remember much, but I know it... it hurt.  <CHARNAME>, I just have to get out of here.~ */ GOTO 2
  IF ~~ THEN REPLY #19790 /* ~I haven't seen anything.  Move along, citizen.~ */ GOTO 4
  IF ~~ THEN REPLY #19791 /* ~There's nothing going on in the slums.~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.2
  SAY #19797 /* ~Keep your business to yourself, citizen.~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #9991 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.0
  SAY #19798 /* ~It is no wonder that the master was able to take you so easily despite all of your magical equipment. Even for a fleshling you don't catch on very quickly.~ */
  IF ~~ THEN REPLY #19799 /* ~Don't stick yer nose where it don't belong, boss.  It ain't healthy.~ */ GOTO 3
  IF ~~ THEN REPLY #19816 /* ~I see.  I'll be on my way, then.~ */ GOTO 6
  IF ~~ THEN REPLY #19817 /* ~A little headache is not going to stop me.~ */ GOTO 7
END

IF ~~ THEN BEGIN 3 // from: 4.1 2.0
  SAY #19801 /* ~If I had the power to give you your weapon, I would, but the force that binds me is strong. As long as I am trapped within this flask, I am within the mage's power.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 0.1
  SAY #19802 /* ~Welcome, <LADYLORD>, to Kalah's realm. Be thee not of impure mind for surely Lord Kalah shall destroy thee.~ */
  IF ~~ THEN REPLY #19809 /* ~Oh, that.  Jus' a prisoner bein' escorted, is all.~ */ GOTO 8
  IF ~~ THEN REPLY #19810 /* ~A prisoner?  It certainly didn't look that way.~ */ GOTO 3
  IF ~~ THEN REPLY #19814 /* ~We'll get free and then figure out what's going on.~ */ GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.2
  SAY #19815 /* ~I want to know who's behind this. I owe them a debt of pain.~ */
  IF ~~ THEN REPLY #19828 /* ~This?  It's an inn.  Copper Coronet.  Go in an' ask fer yerself.~ */ GOTO 9
  IF ~~ THEN REPLY #19829 /* ~Why would you bring a prisoner to an inn?~ */ GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 8.1 7.1 5.1 2.1
  SAY #19818 /* ~We'll get out and then we'll figure out what's going on.~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #9992 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 7 // from: 2.2
  SAY #19819 /* ~We can't run around blindly. Who's behind this?~ */
  IF ~~ THEN REPLY #19830 /* ~It's none o' yer business.  If ye has a concern, mayhap you should tell a guard, aye?~ */ GOTO 9
  IF ~~ THEN REPLY #19831 /* ~How did you get free if our captor is so powerful?~ */ GOTO 6
END

IF ~~ THEN BEGIN 8 // from: 4.0
  SAY #19822 /* ~Yeah, well.  Prisoners tend to do that, they do.~ */
  IF ~~ THEN REPLY #19823 /* ~A prisoner?  It certainly didn't look that way.~ */ GOTO 9
  IF ~~ THEN REPLY #19824 /* ~Who were those men who were with him?  They certainly didn't look like Amnish guards!  What's going on, here?~ */ GOTO 6
END

IF ~~ THEN BEGIN 9 // from: 8.0 7.0 5.0
  SAY #19825 /* ~Perhaps I'll do that.~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #9996 /* ~~ */ EXIT
END
